/*
Theme Name:     VIGIL Child
Theme URI: 		http://wedesignthemes.com/themes/cctv/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the VIGIL theme powered by DesignThemes
Template:       vigil
Version:        1.0
*/

.main-header{ justify-content:space-between}
#logo{ max-width:200px; position:relative; margin-bottom:15px}
#logo:after{ content:'See through the Dark'; position:Absolute; bottom:-6px; width: 100%; left: 50%; transform: translatex(-50%); font-size: 13px; text-align: center; font-weight:400; letter-spacing:1px !important; line-height:1;}
.is-sticky #logo{ max-width:170px}
.is-sticky #logo:after{ bottom:-8px}
.is-sticky #logo a{ max-width:170px; width:170px; height:Auto;}
.is-sticky #logo a img{ width:100% !important;}
.wpcf7-not-valid-tip {
    display: block !important;
}

h1, .heading1 h1{ font-size:40px; line-height:1.5; color:#1D8FE8}
h2, .heading2 h2, .heading2 h1{ font-size:35px !important; line-height:1.5; color:#1D8FE8; font-weight:600 !important;}
ul, li{ list-style-type:none;}
p{ font-size:16px !important; line-height:24px !important; margin-bottom:20px !important}

.mt-40{ margin-top:40px !important} 
.mb-10{ margin-bottom:10px !important;}

.common-btn{ background:#1D8FE8; border-radius:28px !important; color:#fff; overflow:hidden }

.main-title-section-wrapper{ background:#D9D9D8  !important; padding:20px 0 !important; margin-bottom:0 !important; }

/**==========
Product page
==========**/
.feature-list, .detail-feature-list{ display:flex; flex-wrap:wrap; margin:0 -10px 40px !important}
.feature-list li, .detail-feature-list li{ flex:0 0 25%; max-width:25%; padding:0 10px;}
.feature-list li{ max-width:max-content; flex:1 0 0;}
.feature-list li .feature-in{ background:rgba(255,255,255,0.4); border-radius:10px; padding:14px; text-align:center; font-size:14px !important; line-height:1.25;}
.feature-list li .feature-in span{ font-size:25px !important; line-height:1.25; margin:0 auto; color:#1D8FE8 !important; font-weight:700 !important; display:block !important; margin-bottom:10px !important}
.detail-feature-list .detail-feature-in{font-size:14px !important; line-height:1.25; position:relative}
.detail-feature-list .detail-feature-in:before{ content: ''; position: absolute; right: 5px; border-right: 1px dashed #707070; height: 100%; top: 50%; transform: translateY(-50%);}
.detail-feature-list .detail-feature-in:last-child:before{ display:none}
.uvc-sub-heading{ font-size:16px !important; line-height:1.5 !important; margin-bottom:30px !important;}

.table-responsive{ padding:30px; background:#fff; box-shadow: 0px 0px 20px #00000029;}
.table-responsive table{border-top: none !important;}
.table-responsive tr th,
.table-responsive tr td{ text-align:left;}
.table-responsive tr td{ border-bottom:1px solid #e5e5e5; }
.table-responsive tr th{ background:transparent !important; color:#000 !important; font-weight:600 !important; border-top:none; }
.table-responsive tr th:nth-of-type(1),
.table-responsive tr td:nth-of-type(1){ width:20% !important; max-width:500px !important}
.table-responsive tr td:nth-of-type(2){ width:20% !important; max-width:500px !important}
.table-responsive tr td a{ color:#108bea !important; font-weight:600;}
body:not(.vc_transform) tbody td, body:not(.vc_transform) tbody td a, body:not(.vc_transform) .commententries tbody td, body:not(.vc_transform) .commententries tbody td a{ font-weight:500;}

.table-responsive { min-height: .01%; overflow-x: auto;}
.technical-box .upb_bg_overlay{ background:#EFF2F5 !important;}

.single-img-outer .wpb_single_image .vc_figure,
.single-img-outer .wpb_single_image .vc_single_image-wrapper,
.single-img-outer .wpb_single_image img{display:block !important; width:100% !important}

.logo-list-outer .wpb_wrapper{ display:flex !important; flex-wrap:wrap !important; margin:0 -10px!important; justify-content: center;}
.logo-list-outer .wpb_wrapper .wpb_single_image{ flex:0 0 33.33% !important; max-width:33.33% !important; padding:0 10px !important}

/* 
.slider-outer .wpb_wrapper{display: flex; flex-wrap: nowrap;}
.slider-outer .product-slider.slider-for{ width:80%; flex:0 0 80% }
.slider-outer .product-slider.slider-nav{width:20%; flex:0 0 20%} */


.services-slider {
  display: flex;
  max-width: 600px;
}

.services-slider  .nav-container .slick-current img {
  box-shadow: 0 0 4px 2px rgba(108, 232, 220, 0.9);
}
.services-slider  .slider-main {
  width: 100%;
}
.services-slider 
.main-container {
  width: 100%;
}
.services-slider 
.nav-container img {
  max-height: 135px;
}
.services-slider 
.nav-container .slick-slide {
  max-height: 135px;
  margin-bottom: 18px;
}
.services-slider 
.services-slider .slick-track {
  margin-left: 50px;
}

.product-slider.slider-for{ margin-bottom:30px;}
.product-slider.slider-for .slick-slide{ display:flex; flex-wrap:wrap; align-items:center; }
.product-slider.slider-for .slick-slide img{height: 100%; max-width: 100%;  object-fit: contain;}
.product-slider.slider-for .slick-slide{ background:#fff; padding:10px; height:auto; border:1px solid :#f1f1f1; border-radius:10px;  overflow:hidden}

.product-slider .slider-nav-in{ background:#fff; padding:10px; margin:0 5px; position:relative;}
.product-slider .slider-nav-in img{ object-fit:cover; max-height: 50px; margin: 0 auto;}
.product-slider.slider-nav .slick-slide{opacity:0.5; cursor:pointer}
.product-slider.slider-nav .slick-slide.slick-current{opacity:1; visibility:visible}
.product-slider.slider-nav .slick-slide .slider-nav-in:before{ content:''; position:Absolute; background:rgba(0,0,0,0.5);left:0; right:0; top:0; bottom:0}
.product-slider.slider-nav .slick-slide.slick-current .slider-nav-in:before{ display:none}
.product-slider.slider-nav .slick-arrow{ background:rgba(0,0,0,0.2);  height:30px; width:30px;}
.product-slider.slider-nav .slick-arrow.slick-prev{ left:-35px;}
.product-slider.slider-nav .slick-arrow.slick-next{ right:-35px;}



.home .dt-sc-icon-box.type5 .icon-content h4{ margin-bottom:5px !important;}
.home .dt-sc-icon-box.type5 p{ margin-bottom:10px !important}
.highlight-box{ font-weight:700 !important; font-size:20px; line-height:1.25}
.home .dt-sc-image-caption .dt-sc-image-content{ margin: -10px 0px 0px 0px; background: #fcfcfc; padding: 20px; }

.ult-overlay{ background:rgba(0,0,0,0.78) !important;}
.ult_modal-body-open{ overflow:hidden !important;}

.tab-with-bg .dt-sc-icon-box.type5 .icon-wrapper{ position: relative; left: -100px; top: 0;}
.tab-with-bg .dt-sc-icon-box.type5 .icon-wrapper img{position: absolute; left: 50%; transform: translate(-50%, 100%);  z-index: 99;}


.modal-btns{ display:flex !important; flex-wrap:nowrap !important}
.ult-modal-input-wrapper{ border:none !important; margin:0px 10px 0 0  !important; padding:0 !important}
.ult-modal-input-wrapper button{ border:1px solid #108bea !important; margin:0px !important; padding:15px 20px !important; background:#108bea !important}
.ult_modal.ult-medium { width: 55vw !important; display: flex; align-items: center; margin: 0px auto;  max-height: 100vh !important;}
.ult_modal .table-outer thead{ background:#a7d8ff}
.ult_modal .table-responsive tr th:nth-of-type(1),
.ult_modal .table-responsive tr td:nth-of-type(1){ width:30% !important; max-width:30% !important}
.ult_modal .table-responsive tr th:nth-of-type(2),
.ult_modal .table-responsive tr td:nth-of-type(2){ width:45% !important; max-width:45% !important}
.ult_modal .table-responsive tr th:nth-of-type(3), 
.ult_modal .table-responsive tr td:nth-of-type(3){ width:25% !important; max-width:25% !important; text-align:right}


.space-align-bg > .vc_column-inner {padding:5vh 7vh !important;}
.box-holder{ overflow:hidden !important; padding:56px 50px !important;}

/**ABOUT US**/
.about-us-infographics .dt-sc-icon-box {display: flex; flex-wrap: wrap; justify-content: center;}
.about-us-infographics .dt-sc-icon-box .icon-wrapper{ border-radius:50%; height:130px; width:130px; overflow:hidden;}
.about-us-infographics .dt-sc-icon-box .icon-wrapper span img{position: absolute;left:calc(50%); right:inherit; top:calc(50%);bottom: inherit; margin: auto; height:80px; width: 80px;
    transform: translate(-50%, -50%);}
.about-us-infographics .dt-sc-icon-box.type3 .icon-wrapper span{ background:rgba(40,40,40,0.2);  box-shadow:0 0 10px rgba(0,0,0,0.5);}
.left-text .space-align-bg .vc_do_btn a{ background:#0a1ed3  !important;}

/****/
.video-box-outer .wpb_video_widget{ margin-bottom:20px !important}
.video-box-outer h4{ margin-bottom:20px !important; line-height:1.25; position:relative; min-height:60px;}
.video-box-outer h4 a:after{ content:''; position:absolute; bottom:-10px; width:50px; height:3px; background:#108bea; left:calc(50% - 25px); transition:all 0.6s}
.video-box-outer:hover h4 a:after{ width:80px; left:calc(50% - 40px);}


.main-title-section-wrapper{ margin-bottom:0px !important}
.page-id-9520 .main-title-section-wrapper{ margin-bottom:0px !important}

.page-title{ margin-bottom:30px !important}
h3, h2{ margin-bottom:10px !important; line-height:1.25 !important}
.common-top-img-100{ margin-top:100px !important}

.why-choose-analytics{}
.dt-sc-small-separator{ margin:5px 0 !important}

.key-features-list h3{ font-weight:700; margin-bottom:10px !important}

/**==================
Store Locator
==================**/
#search-form{ display:flex; flex-wrap:nowrap; max-width:800px;  justify-content: space-between; margin:0 auto 40px}
#search-form .selection-box{ flex:0 0 40%; max-width:40%; margin-right:30px}
#search-form button{ flex:0 0 20%; max-width:20%; padding:0 15px; margin:0}

#store-results{ display:flex; flex-wrap:wrap; margin:0 -15px}
#store-results .col-md-4{ padding:0 15px; flex:0 0 33.33%; max-width:33.33%; margin-bottom:30px}
.store-card{background-color: #ffffff; border: 1px solid #ddd; border-radius: 8px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); padding:1.5rem!important; height:100%; position:relative; padding-bottom:50px !important}
.store-name{ font-weight:600; font-size:21px;}
.store-actions{ position:Absolute; bottom:15px; width:100%}
/* .store-address,
.store-actions{padding-left:40px;}
 */

/**NEW CLIENT CHANGES **/
.contact-section1 h3{ margin-bottom:0 !important}
.contact-section1 .aio-icon-description{ line-height:1.5 !important; margin-top:5px !important}
.fullwidth-header.semi-transparent-header .main-header-wrapper{ background:#fff;}
.text-black{ color:#000 !important}
.core-feature-outer h4{ margin-bottom:15px !important; font-weight:700 !important}
.core-feature-outer p{ margin-bottom:10px !important}
.key-features-list .dt-sc-icon-box.type4 h4{ margin-bottom:15px !important;  font-weight:700 !important}
.key-features-list .dt-sc-icon-box.type4 p{ margin-bottom:0px !important}
.key-features-list .dt-sc-icon-box.type4{padding: 0px 0px 0px 0px;}
div.footer-widgets .widget img{ width:200px !important}
h1,
.page-title h2{ color:#000 !important}

@media (max-width:1024px) {
.video-list-outer .vc_col-sm-6{ width:33.33% !important; }
}

@media (max-width: 990px) {
body{ line-height:1.25;}	
h2, .heading2 h2, .heading2 h1{ font-size:28px !important}	
.table-responsive tr td{ font-size:14px !important; position: relative; padding-left:50%;}	
#logo a img{ margin:0 auto}	
	
	
/* .slider-outer { width:500px !important; max-width:500px !important; margin:0 auto !important}	 */
	.vc_custom_1722535689833 .vc_col-sm-6{ max-width:100% !important; width:100% !important}	
	
.uvc-heading .uvc-main-heading h1, .uvc-heading .uvc-main-heading h2, .uvc-heading .uvc-main-heading h3, .uvc-heading .uvc-main-heading h4, .uvc-heading .uvc-main-heading h5, .uvc-heading .uvc-main-heading h6, .uvc-heading .uvc-main-heading p{ line-height:1.25}	
.table-responsive tr th:nth-of-type(1), .table-responsive tr td:nth-of-type(1) {width: inherit !important; max-width:inherit!important; }
table thead {display: none;}
table tr {display: flex; flex-direction: column; padding: 1px; border:1px solid #f0f0f0}
table td[data-label] {display: flex; font-weight: bold;}
table td[data-label]::before {content: attr(data-label); color:#000;font-weight:600;  width: 50%; position:absolute; left:10px;}
table tr{ margin-bottom:20px}
.table-responsive tr td:last-child{ margin-bottom:0; border-bottom:none;}
	
.container{ width:95% !important}
.feature-list li, .detail-feature-list li{flex:0 0 50%; max-width:50%;}
.feature-list li,.detail-feature-list li{ margin-bottom:20px !important}	
.feature-list, .detail-feature-list{ margin-bottom:0px !important}	
.detail-feature-list .detail-feature-in{ text-align:center}	
	
body.ult_modal-body-open{ overflow-y:scroll !important;}
.ult_modal.ult-medium{width: 100vw;  max-height: 80vh;  overflow: scroll;}
.ult-overlay-close.top-right{ width:50px; height:50px}	
	
.ult_modal.ult-medium { width: 95vw !important; display: flex; align-items: center;  margin: 5vh auto;  max-height: 90vh !important;  overflow-y: scroll !important;}	
.ult_modal.ult-medium .table-responsive{ padding:10px !important; height:85vh; position:relative;}
.ult-overlay-close.top-right { right: 15px; top: 15px; width:30px !important; height:30px !important}
	
	
.home #header-wrapper { margin-bottom: 0px !important;}
#footer .textwidget img{ width:140px !important}

	
.ult-modal-input-wrapper{margin: 0px auto 10px 0 !important; display: flex !important; justify-content: center !important;}	
	
.footer-widgets{ padding:40px 0 0 !important ;}
div.footer-widgets .widget{ margin-bottom:10px !important}	
div.footer-widgets  p{ font-size:14px !important; margin-bottom:0 !important}	
#footer .container{ padding:0 10px !important}	
.footer-widgets a img{ max-width:100px !important; }	
	.footer-copyright{ padding:0 !important}	
	.sociable{ display:none !important}
	.footer-copyright p{ margin-bottom:0 !important; font-size:12px !important; line-height:1.25 !important}
	.footer-copyright .dt-sc-one-half{ margin-bottom:0 !important}
	.footer-copyright{ padding:10px 0 !important}
	div.footer-widgets h3.widgettitle{ margin-bottom:5px !important}
	#footer .widget_text .dt-sc-contact-info{ line-height:24px !important; margin-bottom:10px !important}
	.widget.widget_text ul li > a{ padding:5px 0 5px 25px !important}
	
	.table-responsive tr td{ border:none !important}
	
	#main-header-wrapper{ padding-bottom:10px !important}
	#logo a{ height:45px}
	
	.slider-outer .wpb_raw_code{ margin-bottom:20px !important}
	
	.feature-list .wpb_column{ width:50% !important}
	
	.vc_custom_1730779196556.sm-heading-spacing-top{ margin-top:0px !important; margin-bottom:10px !important}
	.vc_custom_1730779196556.sm-heading-spacing-top h3{ margin-bottom:0 !important}
	.vc_custom_1730779196556.sm-heading-spacing-top .wpb_column{ margin-bottom:10px !important}
	.vc_custom_1730779563665.key-features-list2{ margin-top:-20px !important;}
	.key-features-list .aio-icon-component {  margin-bottom: 0px !important;}
}	
	

@media all and (max-width:767px){
	.dt-menu-toggle{position: absolute !important; right: 20px !important; z-index: 9999; top:40px !important; padding:5px 10px !important; font-size:12px !important}
    #main-menu { position: absolute !important; z-index: 9999;   top: 100%;  left: -15px;  right: 0;  width: calc(100vw + 15px) !important;   padding: 0 20px !important;}
	.dt-menu-toggle-icon{ display:none !important;}
	.slider-outer .wpb_raw_code { margin-bottom:10px !important;  }
	
	.no-breadcrumb #main { margin-top:20px !important;}
	.dt-sc-title.script-with-sub-title h2{ margin-bottom:10px !important}
	
	.feature-list .wpb_column{ width:100% !important}
	.feature-list li .feature-in span {
		font-size: 22px !important;}

	
	.about-us-infographics .dt-sc-icon-box{ padding-left:150px; justify-content:start; align-items:center; text-align:left;}
	.about-us-infographics .dt-sc-icon-box .icon-wrapper{ position:absolute; left:0;}
	.about-us-infographics .wpb_column{ margin-bottom:50px}
	
	.ult-carousel-wrapper .dt-sc-icon-box { padding:0; display:flex; flex-wrap:wrap; justify-content:center}
	.ult-carousel-wrapper .dt-sc-icon-box .icon-content{flex:0 0 100%; max-width:100%}
	.ult-carousel-wrapper .dt-sc-icon-box  .icon-wrapper{ position:relative; margin-bottom:20px;}
	.video-list-outer .vc_col-sm-6{ width:100% !important; }
	
	#search-form{ flex-wrap:wrap;  max-width:400px; width:80%; }
	#store-results{margin:0 -10px}
	#store-results .col-md-4{ padding:0 10px; flex:0 0 50%; max-width:50%;}
	#search-form .selection-box{ flex: 0 0 100%; max-width: 100%; margin-right: 0px; margin-bottom:20px}
	#search-form button { flex: 0 0 120px; height:40px; max-width: 120px; margin:0 auto}
	.store-card{ padding:12px 12px 50px 12px !important}
	.store-name{ font-size: 16px;   margin-bottom: 10px;    line-height: 1.25;    }
	.store-card p{ font-size: 13px !important;    line-height: 1.5 !important;}
	
}

@media only screen and (max-width: 479px) {
  .dt-sc-icon-box.type5 { padding-left: 100px !important;}
}
}




